Bug 28178 - Не работает функция перезагрузки и выключения
: Не работает функция перезагрузки и выключения
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gdm2.20)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 27685
  Show dependency tree
 
Reported: 2012-12-04 14:53 by
Modified: 2013-01-17 19:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-12-04 14:53:29
Из mate-display-manager нельзя перезагрузить или выключить компьютер
------- Comment #1 From 2012-12-08 19:27:59 -------
Похоже, что он теперь жив как Mint display manager , живет в Mint и Debian.
------- Comment #2 From 2012-12-08 20:07:03 -------
(В ответ на комментарий №1)
> Похоже, что он теперь жив как Mint display manager , живет в Mint и Debian.

Нет, ошибся. Mate display manager основан на старом gdm2.20, который у нас в
Simply 6.
------- Comment #3 From 2012-12-08 20:16:28 -------
Прошу ознакомиться : 
https://bugzilla.redhat.com/show_bug.cgi?id=863768
Стоит ли нам связываться с этим чудом, от которого отказался апстрим Mate?
------- Comment #4 From 2012-12-08 22:27:53 -------
Можно попробовать заменить на lightdm.
Также, могу попробовать собрать mint-display-manager.
------- Comment #5 From 2012-12-08 22:42:25 -------
(В ответ на комментарий №4)
> Можно попробовать заменить на lightdm.
> Также, могу попробовать собрать mint-display-manager.

На усмотрение RM.
А Mint DM это gdm2.20, он у нас есть и поддерживается.
------- Comment #6 From 2012-12-08 22:44:11 -------
(В ответ на комментарий №4)
> На усмотрение RM.
> А Mint DM это gdm2.20, он у нас есть и поддерживается.

Ok.
------- Comment #7 From 2012-12-26 02:10:13 -------
2boyarsh@ : если Вы решаете отказаться от Mate DM, то надо закрывать эту багу
как WONTFIX .
------- Comment #8 From 2012-12-26 04:06:02 -------
(В ответ на комментарий №7)
> 2boyarsh@ : если Вы решаете отказаться от Mate DM, то надо закрывать эту багу
> как WONTFIX .

Не надо, так как выход из gdm2.20 тоже не работает (regular-xfce от 25.12.2012)
------- Comment #9 From 2013-01-17 19:23:45 -------
Так как mate-d-m более не используется, то перевешиваю на gdm2.20
------- Comment #10 From 2013-01-17 19:45:11 -------
gdm2.20-2.20.8-alt9 -> sisyphus:

* Thu Jan 17 2013 Mikhail Efremov <sem@altlinux> 2.20.8-alt9
- Use gdm-termok-command for poweroff and reboot (closes: #28178).
- Added gdm-termok-command script.